label: Content
icon: dashboard
columns:
  left:
    width: 2/3
    sections:
      layoutfields:
        type: fields
        extends: fields/layout
      projects:
        type: pages
        layout: cardlets
        empty: No projects added yet
        size: medium
        templates:
          - project

  right:
    width: 1/3
    sections:
    fields:
      tags: true